@media(max-width: 1250px) {
	#img-header {
		/* position: initial !important;
		transform: initial !important; */
		display: none;
	}

}

@media(max-width: 767px){
	#col-1-header {
		display: none !important;
	}

	#flex-header {
		justify-content: center !important;
		width: 100% !important;
	}

	#sub-banner {
		width: 90% !important;
		flex-direction: column !important;
	}
	
	.formBusca {
		width: 100% !important;
	}

	#marcas {
		padding-bottom: 5px

	}

	.formBusca .form-control::placeholder {
		opacity: 0;
	}

	#banner-mid {
		flex-direction: column;
	}

	#width-header {
		width: auto !important;
	}

	#div-header-img {
		display: none;
	}

	#parcelamento-text {
		line-height: normal;
		font-size: 12px !important;
		max-width: 100% !important;
	}

	#produto-text {

		font-size: 16px !important;
	}

	.footer-bg {
		width: 95% !important;
	}

	.h2-footer {
		font-size: 12px !important;
	}

	#video {
		width: 100% !important;
	}

	.video-bg {
		width: 80% !important;
	}

	.texto-banner-bot {
		font-size: 12px !important;
	}

	.product-page {
		padding-bottom: 25% !important;
		padding-top: 25% !important;
	}

	.cart-page {
		padding-bottom: 25% !important;
		padding-top: 10% !important;
	}

	.pag-produto {
		-webkit-line-clamp: 1;
		display: -webkit-box !important;
		-webkit-box-orient: vertical;
		overflow: hidden;
		max-width: 90%;
	}	

	#flex-footer {
		flex-direction: column !important;
	}

	#col-product .product-card {
		width: 100% !important;
	}

	#feirao-desc {
		font-size: 12px;
	}

	.parcelamento-text {
		font-size: 12px !important;
	}
	
	.btn-comprar {
		font-size: 22px !important;
	}

	.entrega-produto {
		font-size: 12px !important;
	}

	.parcelamento-produto{
		font-size: 12px !important;
	}

	.desc-login {
		font-size: 12px !important;
	}

	#cart-flex{
		flex-direction: column !important;
		align-items: center;
		gap: 15px;
	}

	.img-produto {
		width: 100% !important;
		height: auto;
	}

	.div-photo {
		max-width: 35%;
	}

	.prod-nome {
		font-size: 18px;
	}

	#col-prod {
		padding-bottom: 3%;
		border-bottom: 2px solid rgba(0, 0, 0, 0.254);
	}

	.stepper {
		flex-direction: column !important;
	}

	.stepper2 {
		align-items: inherit !important;
		flex-direction: column !important;
	}

	.input-cep {
		width: 100% !important;
	}

	.text-cupom {
		font-size: 14px;
	}

	#compra-text {
		font-size: 14px;
	}

	#pesquisa {
		width: 100% !important;
	}

	.feirao-card {
		width: 90% !important;
	}

	.h6-pergunta {
		font-size: 14px !important;
	}

	.prod-nome {
		max-width: 175px !important;
	}

	.addCarrinho {
		width: 100% !important;
	}
}

@media(min-width: 767px){
	#video {
		width: 85% !important;
	}

	.slick-dots {
		bottom: 20px !important;
	}
}